glom (1.30.1-0ubuntu1) xenial; urgency=medium

  * New upstream release. This builds again with our current g++.
  * Bump build dependencies and add libgda-5.0-mysql as per configure.ac.
  * Move from python 2 to python 3 build deps, as per configure.ac.
  * debian/rules: Set PYTHON_VERSION for configure, required by build system.
  * debian/glom-doc.install: Adjust to new help file location.
  * libglom-1.22-0 -> libglom-1.30-0.
  * Move to postgresql-9.5.

Date: Wed, 13 Jan 2016 11:27:30 +0100
Changed-By: Martin Pitt <martin.p...@ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desk...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/glom/1.30.1-0ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Jan 2016 11:27:30 +0100
Source: glom
Binary: libglom-1.30-0 libglom-1.30-dev glom glom-doc glom-utils
Architecture: source
Version: 1.30.1-0ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Desktop Team <ubuntu-desk...@lists.ubuntu.com>
Changed-By: Martin Pitt <martin.p...@ubuntu.com>
Description:
 glom       - database designer and user interface
 glom-doc   - database designer and user interface - documentation
 glom-utils - Command-line utilities for Glom
 libglom-1.30-0 - Glom library (a database designer and user interface) - 
library
 libglom-1.30-dev - Glom library (a database designer and user interface) - 
header fi
Changes:
 glom (1.30.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream release. This builds again with our current g++.
   * Bump build dependencies and add libgda-5.0-mysql as per configure.ac.
   * Move from python 2 to python 3 build deps, as per configure.ac.
   * debian/rules: Set PYTHON_VERSION for configure, required by build system.
   * debian/glom-doc.install: Adjust to new help file location.
   * libglom-1.22-0 -> libglom-1.30-0.
   * Move to postgresql-9.5.
Checksums-Sha1:
 2a462556fc623a7a8fda4eef9d87c2d0d70b21cc 2575 glom_1.30.1-0ubuntu1.dsc
 20e20e60120d23a36adca2a5e8d3cf891a2d2007 7816732 glom_1.30.1.orig.tar.xz
 d8c948c09ffdc1a2fd3798ee7e7a7ad55876be5a 17376 
glom_1.30.1-0ubuntu1.debian.tar.xz
Checksums-Sha256:
 d5deb3af3d9afb790521b04002f53f3ed87944664e6285bc3aa9257ab9db913f 2575 
glom_1.30.1-0ubuntu1.dsc
 f360eccd004c7c935b928fdc57c1625af129bd77022318e73732710722309a1f 7816732 
glom_1.30.1.orig.tar.xz
 75f43211876b707e3afb20704dbb3aab94a02de6c3f441f5a888b3bef4265ce9 17376 
glom_1.30.1-0ubuntu1.debian.tar.xz
Files:
 c85711a38b541cdebe576827814449ef 2575 gnome optional glom_1.30.1-0ubuntu1.dsc
 026724e6786191adbed460c1646849c2 7816732 gnome optional glom_1.30.1.orig.tar.xz
 138b3f971e755c36b2a4a72555220123 17376 gnome optional 
glom_1.30.1-0ubuntu1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJWlkK9AAoJENFO8V2v4RNH3AsQAMU+r+ddn7qEcJuXDvcuvXik
1eB1u3tUZpBJAojgupVDoPFmhSs3rwWnZ/CRugH/egRE8ioLpvqXVPqqH5GMnzNA
xinYFDo46w9U9IxXq9JyZwkPYH18Ga5VM2wtxH0x7NnYuN0jzBztLn2CyUtPgKNT
t+uTQz/uT5Ln5sWEOZZee4s6s30FxtSvUcK8ppgPZSFrGo7215Ny1knz38SD4mh6
HrGMi5pnZNJzdd3Le07hLxz4CPUdxoZVs8Z6WdGPVRSTO8SnQVI2JbDFlfHudQN3
+KYdL+mSXEl3WpFCWGEXIruuO8S5n3Gf2t0tcuMFLGr2x21JeYARjNcJVtbEK8x7
wetGYiRurlEze+FC8W+YPEBhHDXMutjCRNw2wjiepW8AXbOJ+i/mKHMelqe4H5gH
/e1UQ0HrikzKuJq4ACB3OKAnC0f8oKsDUwLvKYMJwpw/Vjpl6hZSeea3co9m3OzM
ezMAUfjfE3PSjWgVdTkfTRQ2t5y9h2nNIKTiS3lHYeTWtTkLjxWdrgaQQ1qXoEhP
hhID6SRd00bRKm8zYerggTP/lv7wxKkF/efU1t89aKvWZhnDx1OPcQMxIX1Ypd9R
EOtZIWrSNH72+th829+v+KHysIk2E4EzgIu4pvjRxG9IHRAe0k2/e+HPVM1AXL28
gaDoqVanMp3qNn5Hgg44
=svNj
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to